catalog:
  title: Icewing Rowing Sequencepoint

templates:
- projects-citec-csra
- cmake-cpp
- base

variables:
  description: Extraction of the sequencing point for the rowing motion.
  keywords:
  - sequencation
  - rowing
  - motion
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.sports.git
  sub-directory: shared/RightmostPointExtraction/
  branches:
  - master
